### Hierarchy

- Keys

### Callable

- __call(...keys: string[]): Assertion
- __call(keys: ReadonlyArray<any> | Object): Assertion

- - Defined in node_modules/@types/chai/index.d.ts:236

  #### Parameters

  - ##### Rest ...keys: string[]

  #### Returns Assertion

- - Defined in node_modules/@types/chai/index.d.ts:237

  #### Parameters

  - ##### keys: ReadonlyArray<any> | Object

  #### Returns Assertion

Generated using TypeDoc